set basicstatsfilemenu_items {
if { [ GuidoSSIOption get "product"] != "STATISTICS" } {
GuidoMenuItem item1 {
-label "Load data from string files"
-icon "icons/16/stats_reload.png"
-command server "STATS RELOAD"
}
GuidoMenuItem item2 {
-label "Load data from block model"
-icon "icons/16/block_model_open.png"
-command server "STATS BM LOAD"
}
GuidoSeparator sep1 {
}
}
GuidoScript scripts/menus/statsfilesaveas.tcl
GuidoSeparator sep2 {
}
if { [ GuidoSSIOption get "product"] != "STATISTICS" } {
GuidoMenuItem close {
-label "Close"
-ui_active
-command client "CLOSE FRAME"
}
} else {
if {[string match gems* [string tolower [GuidoSSIOption get "product_title"]]]} {
GuidoMenuItem close_frame {
-label "Return to GEMS"
-ui_active
-command client "EXIT FRAME"
}
} else {
GuidoMenuItem close {
-label "Exit"
-ui_active
-command client "EXIT FRAME"
}
}
}
}
GuidoMenu basicstatsmenu {
-label "File"
-delayed_script $basicstatsfilemenu_items
}
